return {
  settingsTitle = "语音输入应用设置 - Gemini Jm",
  greeting = "此致，Jm，https://t.me/jieshuojm\n盲人功能已启用！",
  getApiKeyButton = "还没有 Gemini API 密钥吗？\n点击这里！",
  selectInterfaceLanguageLabel = "选择界面语言：",
  currentApiKeyLabel = "当前使用的 API 密钥：",
  manageApiKeysButtonText = "管理 API 密钥",
  currentInstructionLabel = "当前自定义指令：",
  manageInstructionsButtonText = "管理指令",
  selectModelLabel = "选择 Gemini 模型：",
  outputFormatLabel = "末尾输出格式：",
  customSeparatorHint = "例如 ;)",
  useGeminiSwitch = "使用 Gemini 进行听写处理",
  vibrationSwitch = "振动效果",
  autoCopySwitch = "自动复制听写结果",
  resetSettingsButton = "重置",
  saveButtonText = "保存",
  notSelected = "未选择",
  closeButton = "关闭",
  settingsSavedToast = "已保存。",
  settingsResetToast = "所有设置已重置为默认值。",
  apiKeyNotSetError = "API 密钥未选择或未设置。",
  geminiResponseError = "处理 Gemini 响应失败。",
  geminiContactError = "无法联系 Gemini。状态：%s",
  itemAdded = "已添加%s。",
  itemSelected = "已选择%s '%s'。",
  itemDeleted = "已删除%s '%s'。",
  defaultInstructionRestored = "已恢复默认指令。",
  itemSettingsSaved = "已保存%s设置。",
  itemCannotBeEmpty = "%s不能为空。",
  itemExists = "%s已存在。",
  cannotDeleteLastApiKey = "无法删除唯一的 API 密钥。",
  cannotDeleteDefaultInstruction = "无法删除默认指令。",
  noItemSelectedForDelete = "没有选择要删除的%s。",
  itemNotFound = "所选%s在列表中未找到。",
  manageApiKeysDialogTitle = "管理 Gemini API 密钥",
  manageInstructionsDialogTitle = "管理自定义指令",
  selectItemLabel = "选择要使用的%s：",
  addItemLabel = "添加新%s：",
  addItemHint = "在此处输入新%s",
  addItemButtonText = "添加并选择%s",
  deleteSelectedItemButtonText = "删除所选%s",
  noItemsYet = "尚无%s。请添加一个。",
  cancelButton = "取消",
  apiKeyTypeName = "API 密钥",
  instructionTypeName = "指令",
  defaultInstructionContent = "使用标点符号纠正以下文本，不要忘记删除AI注释和指令，直接输出纠正后的文本。",
  formatOptionTidakAda = "无",
  formatOptionGarisBaru = "新行",
  formatOptionSpasi = "空格",
  formatOptionKustom = "自定义",

  manageWordReplacementsButtonText = "管理单词替换",
  wordReplacementDialogTitle = "管理单词替换",
  originWordLabel = "原始单词：",
  originWordHint = "要替换的单词/短语",
  replacementWordLabel = "替换为：",
  replacementWordHint = "替换单词/短语（留空以从文本中删除原始单词）",
  addReplacementButtonTextNew = "添加/更新规则",
  currentReplacementsLabel = "替换规则列表：",
  noWordReplacementsYet = "尚无单词替换规则。",
  deleteButtonText = "删除",
  originWordCannotBeEmpty = "原始单词不能为空。",
  replacementUpdated = "单词替换规则已更新。",
  replacementAddedToRule = "单词替换规则已添加。",
  wordReplacementsSaved = "单词替换设置已保存。",

  enableOutputTranslationSwitchText = "启用输出文本翻译",
  setOutputTranslationButtonText = "设置输出翻译语言",
  outputTranslationSettingsTitle = "翻译语言设置",
  outputTranslationSourceLangLabel = "源语言",
  outputTranslationTargetLangLabel = "目标语言",
  detectLanguageOption = "自动检测",
  outputTranslationSettingsSaved = "输出翻译设置已保存。",
  translatingOutputText = "正在翻译输出文本...",
  translationFailedError = "翻译输出失败：%s",

  speechRecognizerError = "语音识别器错误：%s",
  languageFileLoadFailed = "加载语言文件“%s”失败。使用默认值。",
  errorEncodingText = "编码文本错误：%s",
  errorProcessingTranslation = "处理翻译文本错误：%s",
  translationPatternNotFound = "响应中未找到翻译模式。",
  httpErrorTranslation = "翻译期间HTTP错误：%s",
  translateFileLoadFailed = "警告：输出翻译的语言列表加载失败。",

  enableWordReplacementSwitchText = "启用词典单词替换",
  backupToCsvButton = "备份到 CSV",
  importFromCsvButton = "从 CSV 文本导入",
  noReplacementsToBackup = "没有要备份的单词替换规则。",
  backupSuccessful = "词典已成功备份到：%s",
  backupFailed = "备份词典失败：%s",
  downloadFolderError = "下载文件夹无法访问。",

  csvImportTextDialogTitle = "从文本导入词典",
  csvPasteInstructions = "粘贴 CSV 内容（格式：原始单词,替换单词，每行一个）：",
  csvPasteHint = "例如：\n你好,哈喽\n你,您\n谢谢,多谢",
  importButtonText = "导入文本",
  csvTextEmpty = "没有要导入的文本。",
  importFromTextSuccessful = "已从文本添加%d条规则，更新%d条规则。",
  csvNoValidRulesInText = "在粘贴的文本中未找到有效规则。",

  editRuleDialogTitle = "编辑单词替换规则",
  editActionText = "编辑",
  deleteActionText = "删除",
  ruleUpdatedToast = "规则已更新。",
  ruleDeletedToast = "规则已删除。",
  originExistsError = "原始单词“%s”已存在于另一个规则中。",
  longClickOptions = "%s的选项：",

  selectAllRulesButtonText = "选择所有规则",
  deselectAllRulesButtonText = "取消全选",
  deleteSelectedRulesButtonText = "删除选定的规则",
  itemSelectedToToggleToast = "已选择项目“%s”",
  itemDeselectedToToggleToast = "已取消选择项目“%s”",
  allRulesSelectedToast = "所有规则已选择",
  allRulesAlreadySelectedToast = "所有规则已处于选中状态",
  allSelectionsCancelledToast = "所有选择已取消",
  noRulesWereSelectedToast = "没有选择任何规则",
  selectedRulesDeletedToast = "已删除%d条选定规则",
  noRulesSelectedForDeletionToast = "没有选择要删除的规则",

  errorDisplayingList = "显示列表失败。",
  okButton = "确定",
  errorAccessingFileList = "访问文件列表失败。",
  errorCreatingActionList = "创建动作列表失败。",
  errorCreatingFileList = "创建文件列表对话框失败。",

  enableSoundEffectSwitchText = "启用声音效果",
  manageAudioButtonText = "选择声音效果",
  audioSelectionDialogTitle = "选择声音效果文件",
  selectAudioLabel = "选择要播放的音频：",
  noAudioFilesFound = "在“audio”文件夹中未找到音频文件（.mp3、.ogg、.wav、.m4a）。",
  audioSelectedToast = "已选择声音效果：%s",
  audioSelectionSaved = "声音效果设置已保存。",
  errorPlayingSound = "播放声音失败：%s",
  audioFolderNotFound = "未找到音频文件夹或无法访问。",

  criticalError = "严重错误：加载默认语言字符串失败。",

  resetConfirmationTitle = "重置设置",
  resetConfirmationMessage = "您确定要将所有设置重置为默认值吗？",
  resetConfirmButton = "继续",
  resetCancelButton = "取消",

  backupConfirmationTitle = "备份确认",
  backupConfirmationMessage = "您确定要将单词替换词典备份到 CSV 文件吗？",
  backupConfirmButton = "继续",
  backupCancelButton = "取消",

  autoSpeakDictationResultSwitchText = "自动朗读听写结果",
  enableAutoSendSwitchText = "启用自动发送",
  manageAutoSendButtonText = "管理自动发送",
  autoSendSettingsTitle = "自动发送设置",
  customSendButtonNameLabel = "发送按钮名称：",
  customSendButtonNameHint = "例如：发送，发布",
  autoSendSuccess = "按钮“%s”点击成功。",
  autoSendFailure = "无法找到或点击按钮“%s”。"
}
