return {
  settingsTitle = "Настройки голосового ввода - Gemini Jm",
  greeting = "С уважением, Jm, https://t.me/jieshuojm\nBlind работает!",
  getApiKeyButton = "Нет ключа API Gemini?\nНажмите здесь!",
  selectInterfaceLanguageLabel = "Выберите язык интерфейса:",
  currentApiKeyLabel = "Текущий используемый ключ API:",
  manageApiKeysButtonText = "Управление ключами API",
  currentInstructionLabel = "Текущая пользовательская инструкция:",
  manageInstructionsButtonText = "Управление инструкциями",
  selectModelLabel = "Выберите модель Gemini:",
  outputFormatLabel = "Формат вывода в конце:",
  customSeparatorHint = "Пример ;)",
  useGeminiSwitch = "Использовать Gemini для обработки диктовки",
  vibrationSwitch = "Вибрационный эффект",
  autoCopySwitch = "Автоматическое копирование результата диктовки",
  resetSettingsButton = "Сбросить",
  saveButtonText = "Сохранить",
  notSelected = "Не выбрано",
  closeButton = "Закрыть",
  settingsSavedToast = "Сохранено.",
  settingsResetToast = "Все настройки сброшены до значений по умолчанию.",
  apiKeyNotSetError = "Ключ API не выбран или не установлен.",
  geminiResponseError = "Не удалось обработать ответ Gemini.",
  geminiContactError = "Не удалось связаться с Gemini. Статус: %s",
  itemAdded = "%s добавлен.",
  itemSelected = "%s '%s' выбран.",
  itemDeleted = "%s '%s' удален.",
  defaultInstructionRestored = "Инструкция по умолчанию восстановлена.",
  itemSettingsSaved = "Настройки %s сохранены.",
  itemCannotBeEmpty = "%s не может быть пустым.",
  itemExists = "%s уже существует.",
  cannotDeleteLastApiKey = "Невозможно удалить единственный ключ API.",
  cannotDeleteDefaultInstruction = "Инструкцию по умолчанию удалить нельзя.",
  noItemSelectedForDelete = "Не выбран %s для удаления.",
  itemNotFound = "Выбранный %s не найден в списке.",
  manageApiKeysDialogTitle = "Управление ключами API Gemini",
  manageInstructionsDialogTitle = "Управление пользовательскими инструкциями",
  selectItemLabel = "Выберите %s для использования:",
  addItemLabel = "Добавить новый %s:",
  addItemHint = "Введите новый %s здесь",
  addItemButtonText = "Добавить и выбрать %s",
  deleteSelectedItemButtonText = "Удалить выбранный %s",
  noItemsYet = "Пока нет %s. Пожалуйста, добавьте.",
  cancelButton = "Отмена",
  apiKeyTypeName = "Ключ API",
  instructionTypeName = "Инструкция",
  defaultInstructionContent = "Исправьте следующий текст с пунктуацией, и не забудьте удалить комментарии и инструкции ИИ, выведите исправленный текст напрямую.",
  formatOptionTidakAda = "Нет",
  formatOptionGarisBaru = "Новая строка",
  formatOptionSpasi = "Пробел",
  formatOptionKustom = "Пользовательский",

  manageWordReplacementsButtonText = "Управление заменой слов",
  wordReplacementDialogTitle = "Управление заменой слов",
  originWordLabel = "Исходное слово:",
  originWordHint = "Слово/фраза для замены",
  replacementWordLabel = "Заменить на:",
  replacementWordHint = "Слово/фраза для замены (оставьте пустым, чтобы удалить исходное слово из текста)",
  addReplacementButtonTextNew = "Добавить/обновить правило",
  currentReplacementsLabel = "Список правил замены:",
  noWordReplacementsYet = "Пока нет правил замены слов.",
  deleteButtonText = "Удалить",
  originWordCannotBeEmpty = "Исходное слово не может быть пустым.",
  replacementUpdated = "Правило замены слов обновлено.",
  replacementAddedToRule = "Правило замены слов добавлено.",
  wordReplacementsSaved = "Настройки замены слов сохранены.",

  enableOutputTranslationSwitchText = "Включить перевод выходного текста",
  setOutputTranslationButtonText = "Установить язык выходного перевода",
  outputTranslationSettingsTitle = "Настройки языка перевода",
  outputTranslationSourceLangLabel = "Исходный язык",
  outputTranslationTargetLangLabel = "Целевой язык",
  detectLanguageOption = "Автоматическое определение",
  outputTranslationSettingsSaved = "Настройки выходного перевода сохранены.",
  translatingOutputText = "Перевод выходного текста...",
  translationFailedError = "Не удалось перевести вывод: %s",

  speechRecognizerError = "Ошибка распознавания речи: %s",
  languageFileLoadFailed = "Не удалось загрузить языковой файл '%s'. Используется по умолчанию.",
  errorEncodingText = "Ошибка кодирования текста: %s",
  errorProcessingTranslation = "Ошибка обработки текста перевода: %s",
  translationPatternNotFound = "Паттерн перевода не найден в ответе.",
  httpErrorTranslation = "Ошибка HTTP во время перевода: %s",
  translateFileLoadFailed = "Предупреждение: Не удалось загрузить список языков для выходного перевода.",

  enableWordReplacementSwitchText = "Включить замену слов из словаря",
  backupToCsvButton = "Резервное копирование в CSV",
  importFromCsvButton = "Импорт из CSV текста",
  noReplacementsToBackup = "Нет правил замены слов для резервного копирования.",
  backupSuccessful = "Словарь успешно скопирован в: %s",
  backupFailed = "Не удалось создать резервную копию словаря: %s",
  downloadFolderError = "Папка загрузки недоступна.",

  csvImportTextDialogTitle = "Импорт словаря из текста",
  csvPasteInstructions = "Вставьте содержимое CSV (Формат: ИсходноеСлово,СловоЗамены на каждой строке):",
  csvPasteHint = "Пример:\nпривет,здравствуй\nты,вы\nкстати,между прочим",
  importButtonText = "Импортировать текст",
  csvTextEmpty = "Нет текста для импорта.",
  importFromTextSuccessful = "Добавлено %d правил, обновлено %d правил из текста.",
  csvNoValidRulesInText = "В вставленном тексте не найдено действительных правил.",

  editRuleDialogTitle = "Изменить правило замены слов",
  editActionText = "Изменить",
  deleteActionText = "Удалить",
  ruleUpdatedToast = "Правило обновлено.",
  ruleDeletedToast = "Правило удалено.",
  originExistsError = "Исходное слово '%s' уже существует в другом правиле.",
  longClickOptions = "Параметры для: %s",

  selectAllRulesButtonText = "Выбрать все правила",
  deselectAllRulesButtonText = "Снять все выделения",
  deleteSelectedRulesButtonText = "Удалить выбранные правила",
  itemSelectedToToggleToast = "Элемент '%s' выбран",
  itemDeselectedToToggleToast = "Выделение элемента '%s' снято",
  allRulesSelectedToast = "Все правила выбраны",
  allRulesAlreadySelectedToast = "Все правила уже выбраны",
  allSelectionsCancelledToast = "Все выделения отменены",
  noRulesWereSelectedToast = "Не выбрано ни одного правила",
  selectedRulesDeletedToast = "Удалено %d выбранных правил",
  noRulesSelectedForDeletionToast = "Не выбрано ни одного правила для удаления",

  errorDisplayingList = "Не удалось отобразить список.",
  okButton = "ОК",
  errorAccessingFileList = "Не удалось получить доступ к списку файлов.",
  errorCreatingActionList = "Не удалось создать список действий.",
  errorCreatingFileList = "Не удалось создать диалог списка файлов.",

  enableSoundEffectSwitchText = "Включить звуковые эффекты",
  manageAudioButtonText = "Выбрать звуковой эффект",
  audioSelectionDialogTitle = "Выбрать файл звукового эффекта",
  selectAudioLabel = "Выберите аудио для воспроизведения:",
  noAudioFilesFound = "Аудиофайлы (.mp3, .ogg, .wav, .m4a) не найдены в папке 'audio'.",
  audioSelectedToast = "Выбран звуковой эффект: %s",
  audioSelectionSaved = "Настройки звуковых эффектов сохранены.",
  errorPlayingSound = "Не удалось воспроизвести звук: %s",
  audioFolderNotFound = "Аудиопапка не найдена или недоступна.",

  criticalError = "Критическая ошибка: не удалось загрузить языковые строки по умолчанию.",

  resetConfirmationTitle = "Сброс настроек",
  resetConfirmationMessage = "Вы уверены, что хотите сбросить все настройки до значений по умолчанию?",
  resetConfirmButton = "Продолжить",
  resetCancelButton = "Отмена",

  backupConfirmationTitle = "Подтверждение резервного копирования",
  backupConfirmationMessage = "Вы уверены, что хотите создать резервную копию словаря замены слов в файл CSV?",
  backupConfirmButton = "Продолжить",
  backupCancelButton = "Отмена",

  autoSpeakDictationResultSwitchText = "Автоматическое воспроизведение результата диктовки",
  enableAutoSendSwitchText = "Включить автоотправку",
  manageAutoSendButtonText = "Управление автоотправкой",
  autoSendSettingsTitle = "Настройки автоотправки",
  customSendButtonNameLabel = "Имя кнопки отправки:",
  customSendButtonNameHint = "Например: Отправить, Опубликовать",
  autoSendSuccess = "Кнопка '%s' успешно нажата.",
  autoSendFailure = "Не удалось найти или нажать кнопку '%s'."
}
