return {
  settingsTitle = "Configuración de la aplicación de entrada de voz - Gemini Jm",
  greeting = "Saludos, Jm, https://t.me/jieshuojm\n¡Blind está activado!",
  getApiKeyButton = "¿No tienes una clave API de Gemini?\n¡Toca aquí!",
  selectInterfaceLanguageLabel = "Seleccionar idioma de la interfaz:",
  currentApiKeyLabel = "Clave API actual en uso:",
  manageApiKeysButtonText = "Administrar claves API",
  currentInstructionLabel = "Instrucción personalizada actual:",
  manageInstructionsButtonText = "Administrar instrucciones",
  selectModelLabel = "Seleccionar modelo Gemini:",
  outputFormatLabel = "Formato de salida al final:",
  customSeparatorHint = "Ejemplo ;)",
  useGeminiSwitch = "Usar Gemini para el procesamiento del dictado",
  vibrationSwitch = "Efecto de vibración",
  autoCopySwitch = "Copiar automáticamente el resultado del dictado",
  resetSettingsButton = "Restablecer",
  saveButtonText = "Guardar",
  notSelected = "No seleccionado",
  closeButton = "Cerrar",
  settingsSavedToast = "Guardado.",
  settingsResetToast = "Todas las configuraciones se han restablecido a los valores predeterminados.",
  apiKeyNotSetError = "Clave API no seleccionada o no establecida.",
  geminiResponseError = "Error al procesar la respuesta de Gemini.",
  geminiContactError = "Error al contactar a Gemini. Estado: %s",
  itemAdded = "%s añadido.",
  itemSelected = "%s '%s' seleccionado.",
  itemDeleted = "%s '%s' eliminado.",
  defaultInstructionRestored = "Instrucción predeterminada restaurada.",
  itemSettingsSaved = "Configuración de %s guardada.",
  itemCannotBeEmpty = "%s no puede estar vacío.",
  itemExists = "%s ya existe.",
  cannotDeleteLastApiKey = "No se puede eliminar la única clave API.",
  cannotDeleteDefaultInstruction = "No se puede eliminar la instrucción predeterminada.",
  noItemSelectedForDelete = "No se ha seleccionado ningún %s para eliminar.",
  itemNotFound = "%s seleccionado no encontrado en la lista.",
  manageApiKeysDialogTitle = "Administrar claves API de Gemini",
  manageInstructionsDialogTitle = "Administrar instrucciones personalizadas",
  selectItemLabel = "Seleccionar %s para usar:",
  addItemLabel = "Añadir nuevo %s:",
  addItemHint = "Introducir nuevo %s aquí",
  addItemButtonText = "Añadir y seleccionar %s",
  deleteSelectedItemButtonText = "Eliminar %s seleccionado",
  noItemsYet = "Todavía no hay %s. Por favor, añada uno.",
  cancelButton = "Cancelar",
  apiKeyTypeName = "Clave API",
  instructionTypeName = "Instrucción",
  defaultInstructionContent = "Corregir el siguiente texto con puntuación, y no olvidar eliminar comentarios e instrucciones de la IA, mostrar directamente el texto corregido.",
  formatOptionTidakAda = "Ninguno",
  formatOptionGarisBaru = "Nueva línea",
  formatOptionSpasi = "Espacio",
  formatOptionKustom = "Personalizado",

  manageWordReplacementsButtonText = "Administrar reemplazos de palabras",
  wordReplacementDialogTitle = "Administrar reemplazos de palabras",
  originWordLabel = "Palabra original:",
  originWordHint = "Palabra/frase a reemplazar",
  replacementWordLabel = "Reemplazar con:",
  replacementWordHint = "Palabra/frase de reemplazo (dejar en blanco para eliminar la palabra original del texto)",
  addReplacementButtonTextNew = "Añadir/Actualizar regla",
  currentReplacementsLabel = "Lista de reglas de reemplazo:",
  noWordReplacementsYet = "No hay reglas de reemplazo de palabras todavía.",
  deleteButtonText = "Eliminar",
  originWordCannotBeEmpty = "La palabra original no puede estar vacía.",
  replacementUpdated = "Regla de reemplazo de palabras actualizada.",
  replacementAddedToRule = "Regla de reemplazo de palabras añadida.",
  wordReplacementsSaved = "Configuración de reemplazo de palabras guardada.",

  enableOutputTranslationSwitchText = "Habilitar traducción de texto de salida",
  setOutputTranslationButtonText = "Establecer idioma de traducción de salida",
  outputTranslationSettingsTitle = "Configuración del idioma de traducción",
  outputTranslationSourceLangLabel = "Idioma de origen",
  outputTranslationTargetLangLabel = "Idioma de destino",
  detectLanguageOption = "Detección automática",
  outputTranslationSettingsSaved = "Configuración de traducción de salida guardada.",
  translatingOutputText = "Traduciendo texto de salida...",
  translationFailedError = "Error al traducir la salida: %s",

  speechRecognizerError = "Error del reconocedor de voz: %s",
  languageFileLoadFailed = "Error al cargar el archivo de idioma '%s'. Usando el predeterminado.",
  errorEncodingText = "Error al codificar el texto: %s",
  errorProcessingTranslation = "Error al procesar el texto de traducción: %s",
  translationPatternNotFound = "Patrón de traducción no encontrado en la respuesta.",
  httpErrorTranslation = "Error HTTP durante la traducción: %s",
  translateFileLoadFailed = "Advertencia: Fallo al cargar la lista de idiomas para la traducción de salida.",

  enableWordReplacementSwitchText = "Habilitar reemplazo de palabras del diccionario",
  backupToCsvButton = "Copia de seguridad a CSV",
  importFromCsvButton = "Importar desde texto CSV",
  noReplacementsToBackup = "No hay reglas de reemplazo de palabras para hacer copia de seguridad.",
  backupSuccessful = "Diccionario copiado con éxito a: %s",
  backupFailed = "Error al hacer copia de seguridad del diccionario: %s",
  downloadFolderError = "Carpeta de descarga inaccesible.",

  csvImportTextDialogTitle = "Importar diccionario desde texto",
  csvPasteInstructions = "Pegar contenido CSV (Formato: PalabraOriginal,PalabraReemplazo por línea):",
  csvPasteHint = "Ejemplo:\nhola,que tal\ntu,vos\nxd,por diversión",
  importButtonText = "Importar texto",
  csvTextEmpty = "No hay texto para importar.",
  importFromTextSuccessful = "%d reglas añadidas, %d reglas actualizadas desde el texto.",
  csvNoValidRulesInText = "No se encontraron reglas válidas en el texto pegado.",

  editRuleDialogTitle = "Editar regla de reemplazo de palabras",
  editActionText = "Editar",
  deleteActionText = "Eliminar",
  ruleUpdatedToast = "Regla actualizada.",
  ruleDeletedToast = "Regla eliminada.",
  originExistsError = "La palabra original '%s' ya existe en otra regla.",
  longClickOptions = "Opciones para: %s",

  selectAllRulesButtonText = "Seleccionar todas las reglas",
  deselectAllRulesButtonText = "Deseleccionar todo",
  deleteSelectedRulesButtonText = "Eliminar reglas seleccionadas",
  itemSelectedToToggleToast = "Elemento '%s' seleccionado",
  itemDeselectedToToggleToast = "Elemento '%s' deseleccionado",
  allRulesSelectedToast = "Todas las reglas seleccionadas",
  allRulesAlreadySelectedToast = "Todas las reglas ya seleccionadas",
  allSelectionsCancelledToast = "Todas las selecciones canceladas",
  noRulesWereSelectedToast = "No se seleccionó ninguna regla",
  selectedRulesDeletedToast = "%d reglas seleccionadas eliminadas",
  noRulesSelectedForDeletionToast = "No hay reglas seleccionadas para eliminar",

  errorDisplayingList = "Error al mostrar la lista.",
  okButton = "Aceptar",
  errorAccessingFileList = "Error al acceder a la lista de archivos.",
  errorCreatingActionList = "Error al crear la lista de acciones.",
  errorCreatingFileList = "Error al crear el diálogo de lista de archivos.",

  enableSoundEffectSwitchText = "Habilitar efectos de sonido",
  manageAudioButtonText = "Seleccionar efecto de sonido",
  audioSelectionDialogTitle = "Seleccionar archivo de efecto de sonido",
  selectAudioLabel = "Seleccionar audio para reproducir:",
  noAudioFilesFound = "No se encontraron archivos de audio (.mp3, .ogg, .wav, .m4a) en la carpeta 'audio'.",
  audioSelectedToast = "Efecto de sonido seleccionado: %s",
  audioSelectionSaved = "Configuración de efectos de sonido guardada.",
  errorPlayingSound = "Error al reproducir sonido: %s",
  audioFolderNotFound = "Carpeta de audio no encontrada o inaccesible.",

  criticalError = "Error crítico: Fallo al cargar las cadenas de idioma predeterminadas.",

  resetConfirmationTitle = "Restablecer configuración",
  resetConfirmationMessage = "¿Estás seguro de que quieres restablecer todas las configuraciones a los valores predeterminados?",
  resetConfirmButton = "Continuar",
  resetCancelButton = "Cancelar",

  backupConfirmationTitle = "Confirmación de copia de seguridad",
  backupConfirmationMessage = "¿Estás seguro de que quieres hacer una copia de seguridad del diccionario de reemplazo de palabras en un archivo CSV?",
  backupConfirmButton = "Continuar",
  backupCancelButton = "Cancelar",

  autoSpeakDictationResultSwitchText = "Pronunciar resultado del dictado automáticamente",
  enableAutoSendSwitchText = "Habilitar envío automático",
  manageAutoSendButtonText = "Administrar envío automático",
  autoSendSettingsTitle = "Configuración de envío automático",
  customSendButtonNameLabel = "Nombre del botón de envío:",
  customSendButtonNameHint = "Ej.: Enviar, Publicar",
  autoSendSuccess = "Botón '%s' clicado con éxito.",
  autoSendFailure = "Error al encontrar o hacer clic en el botón '%s'."
}
