return {
  settingsTitle = "Voice Input App Settings - Gemini Jm",
  greeting = "Regards, Jm, https://t.me/jieshuojm\nBlind is powered!",
  getApiKeyButton = "Don't have a Gemini API Key?\nTap here!",
  selectInterfaceLanguageLabel = "Select Interface Language:",
  currentApiKeyLabel = "Current API Key in use:",
  manageApiKeysButtonText = "Manage API Keys",
  currentInstructionLabel = "Current Custom Instruction:",
  manageInstructionsButtonText = "Manage Instructions",
  selectModelLabel = "Select Gemini Model:",
  outputFormatLabel = "Output Format at end:",
  customSeparatorHint = "Example ;)",
  useGeminiSwitch = "Use Gemini for dictation processing",
  vibrationSwitch = "Vibration Effect",
  autoCopySwitch = "Auto-copy dictation result",
  resetSettingsButton = "Reset",
  saveButtonText = "Save",
  notSelected = "Not selected",
  closeButton = "Close",
  settingsSavedToast = "Saved.",
  settingsResetToast = "All settings have been reset to default.",
  apiKeyNotSetError = "API key not selected or set.",
  geminiResponseError = "Failed to process Gemini response.",
  geminiContactError = "Failed to contact Gemini. Status: %s",
  itemAdded = "%s added.",
  itemSelected = "%s '%s' selected.",
  itemDeleted = "%s '%s' deleted.",
  defaultInstructionRestored = "Default instruction restored.",
  itemSettingsSaved = "%s settings saved.",
  itemCannotBeEmpty = "%s cannot be empty.",
  itemExists = "%s already exists.",
  cannotDeleteLastApiKey = "Cannot delete the only API Key.",
  cannotDeleteDefaultInstruction = "Default instruction cannot be deleted.",
  noItemSelectedForDelete = "No %s selected for deletion.",
  itemNotFound = "Selected %s not found in list.",
  manageApiKeysDialogTitle = "Manage Gemini API Keys",
  manageInstructionsDialogTitle = "Manage Custom Instructions",
  selectItemLabel = "Select %s to use:",
  addItemLabel = "Add new %s:",
  addItemHint = "Enter new %s here",
  addItemButtonText = "Add & Select %s",
  deleteSelectedItemButtonText = "Delete Selected %s",
  noItemsYet = "No %s yet. Please add one.",
  cancelButton = "Cancel",
  apiKeyTypeName = "API Key",
  instructionTypeName = "Instruction",
  defaultInstructionContent = "Correct the following text with punctuation, and don't forget to remove AI comments and instructions. Output the corrected text directly.",
  formatOptionTidakAda = "None",
  formatOptionGarisBaru = "New Line",
  formatOptionSpasi = "Space",
  formatOptionKustom = "Custom",

  manageWordReplacementsButtonText = "Manage Word Replacements",
  wordReplacementDialogTitle = "Manage Word Replacements",
  originWordLabel = "Original Word:",
  originWordHint = "Word/phrase to replace",
  replacementWordLabel = "Replace With:",
  replacementWordHint = "Replacement word/phrase (leave empty to delete original word from text)",
  addReplacementButtonTextNew = "Add/Update Rule",
  currentReplacementsLabel = "List of Replacement Rules:",
  noWordReplacementsYet = "No word replacement rules yet.",
  deleteButtonText = "Delete",
  originWordCannotBeEmpty = "Original word cannot be empty.",
  replacementUpdated = "Word replacement rule updated.",
  replacementAddedToRule = "Word replacement rule added.",
  wordReplacementsSaved = "Word replacement settings saved.",

  enableOutputTranslationSwitchText = "Enable Output Text Translation",
  setOutputTranslationButtonText = "Set Output Translation Language",
  outputTranslationSettingsTitle = "Translation Language Settings",
  outputTranslationSourceLangLabel = "Source language",
  outputTranslationTargetLangLabel = "Target language",
  detectLanguageOption = "Auto-Detect",
  outputTranslationSettingsSaved = "Output translation settings saved.",
  translatingOutputText = "Translating output text...",
  translationFailedError = "Failed to translate output: %s",

  speechRecognizerError = "Speech Recognizer Error: %s",
  languageFileLoadFailed = "Failed to load language file '%s'. Using default.",
  errorEncodingText = "Error encoding text: %s",
  errorProcessingTranslation = "Error processing translation text: %s",
  translationPatternNotFound = "Translation pattern not found in response.",
  httpErrorTranslation = "HTTP Error during translation: %s",
  translateFileLoadFailed = "Warning: Language list for output translation failed to load.",

  enableWordReplacementSwitchText = "Enable Dictionary Word Replacement",
  backupToCsvButton = "Backup to CSV",
  importFromCsvButton = "Import from CSV Text",
  noReplacementsToBackup = "No word replacement rules to backup.",
  backupSuccessful = "Dictionary successfully backed up to: %s",
  backupFailed = "Failed to backup dictionary: %s",
  downloadFolderError = "Download folder inaccessible.",

  csvImportTextDialogTitle = "Import Dictionary from Text",
  csvPasteInstructions = "Paste CSV content (Format: OriginalWord,ReplacementWord per line):",
  csvPasteHint = "Example:\nhello,hi\nyou,u\nbtw,by the way",
  importButtonText = "Import Text",
  csvTextEmpty = "No text to import.",
  importFromTextSuccessful = "%d rules added, %d rules updated from text.",
  csvNoValidRulesInText = "No valid rules found in pasted text.",

  editRuleDialogTitle = "Edit Word Replacement Rule",
  editActionText = "Edit",
  deleteActionText = "Delete",
  ruleUpdatedToast = "Rule updated.",
  ruleDeletedToast = "Rule deleted.",
  originExistsError = "Original word '%s' already exists in another rule.",
  longClickOptions = "Options for: %s",

  selectAllRulesButtonText = "Select All Rules",
  deselectAllRulesButtonText = "Deselect All",
  deleteSelectedRulesButtonText = "Delete Selected Rules",
  itemSelectedToToggleToast = "Item '%s' selected",
  itemDeselectedToToggleToast = "Item '%s' deselected",
  allRulesSelectedToast = "All rules selected",
  allRulesAlreadySelectedToast = "All rules already selected",
  allSelectionsCancelledToast = "All selections cancelled",
  noRulesWereSelectedToast = "No rules were selected",
  selectedRulesDeletedToast = "%d selected rules deleted",
  noRulesSelectedForDeletionToast = "No rules selected for deletion",

  errorDisplayingList = "Failed to display list.",
  okButton = "Ok",
  errorAccessingFileList = "Failed to access file list.",
  errorCreatingActionList = "Failed to create action list.",
  errorCreatingFileList = "Failed to create file list dialog.",

  enableSoundEffectSwitchText = "Enable Sound Effects",
  manageAudioButtonText = "Select Sound Effect",
  audioSelectionDialogTitle = "Select Sound Effect File",
  selectAudioLabel = "Select audio to play:",
  noAudioFilesFound = "No audio files (.mp3, .ogg, .wav, .m4a) found in 'audio' folder.",
  audioSelectedToast = "Sound effect selected: %s",
  audioSelectionSaved = "Sound effect settings saved.",
  errorPlayingSound = "Failed to play sound: %s",
  audioFolderNotFound = "Audio folder not found or inaccessible.",

  criticalError = "Critical error: Default language strings failed to load.",

  resetConfirmationTitle = "Reset Settings",
  resetConfirmationMessage = "Are you sure you want to reset all settings to default?",
  resetConfirmButton = "Proceed",
  resetCancelButton = "Cancel",

  backupConfirmationTitle = "Backup Confirmation",
  backupConfirmationMessage = "Are you sure you want to backup the word replacement dictionary to a CSV file?",
  backupConfirmButton = "Proceed",
  backupCancelButton = "Cancel",

  autoSpeakDictationResultSwitchText = "Auto-speak Dictation Result",
  enableAutoSendSwitchText = "Enable Auto-Send",
  manageAutoSendButtonText = "Manage Auto-Send",
  autoSendSettingsTitle = "Auto-Send Settings",
  customSendButtonNameLabel = "Send Button Name:",
  customSendButtonNameHint = "E.g.: Send, Post, Publish",
  autoSendSuccess = "Button '%s' clicked successfully.",
  autoSendFailure = "Failed to find or click button '%s'."
}
